## python-thinc 6.12.1

=== requirements.txt ===
cython>=0.25.0
numpy>=1.7.0
msgpack-numpy<0.4.4.0
msgpack>=0.5.6,<0.6.0
murmurhash>=0.28.0,<1.1.0
cymem>=2.0.0,<3.0.0
preshed>=2.0.0,<3.0.0
cytoolz>=0.9.0,<0.10.0
wrapt>=1.10.0,<1.11.0
plac>=0.9.6,<1.0.0
tqdm>=4.10.0,<5.0.0
six>=1.10.0,<2.0.0
dill>=0.2.7,<0.3.0
hypothesis>=2.0.0,<3.0.0
pytest>=3.6.0,<4.0.0
mock>=2.0.0,<3.0.0
pathlib==1.0.1; python_version < "3.4"
