=== debian/changelog ===
python-thinc (6.12.1-1) unstable; urgency=medium

  * New upstream version
  * Remove Mo Zhou <cdluminate@gmail.com> as Uploader as requested
    (thanks a lot for the preparation anyway)
  * Fix cut-n-pasto
  * This package is maintained in science team
  * Build-Depends: python3-msgpack-numpy
  * Build-Depends: python3-cytoolz

 -- Andreas Tille <tille@debian.org>  Thu, 06 Dec 2018 09:01:35 +0100

python-thinc (6.12.0-1) unstable; urgency=low

  * Initial release. (Closes: #901231)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Nov 2018 11:39:03 +0100
