=== debian/control ===
Source: python-thinc
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python3-all,
               python3-all-dev,
               python3-pytest,
               python3-numpy,
               cython3,
               python3-murmurhash,
               python3-cymem,
               python3-cytoolz,
               python3-preshed,
               python3-hypothesis,
               python3-tqdm,
               python3-plac,
               python3-termcolor,
               python3-wrapt,
               python3-dill,
               python3-msgpack,
               python3-msgpack-numpy,
               python3-mock,
               python3-six,
               python3-wheel
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/science-team/python-thinc
Vcs-Git: https://salsa.debian.org/science-team/python-thinc.git
Homepage: https://github.com/explosion/thinc

Package: python3-thinc
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Practical Machine Learning for NLP in Python
 Thinc is the machine learning library powering spaCy <https://spacy.io>.
 It features a battle-tested linear model designed for large sparse
 learning problems, and a flexible neural network model under development
 for spaCy v2.0 <https://spacy.io/usage/v2>.
 .
 Thinc is a practical toolkit for implementing models that follow the
 "Embed, encode, attend, predict" architecture. It's designed to be easy
 to install, efficient for CPU usage and optimised for NLP and deep
 learning with text – in particular, hierarchically structured input
 and variable-length sequences.
