=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME = thinc
export PYBUILD_DISABLE_python2 = 1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3 --requires=requirements.txt

override_dh_auto_install:
	dh_auto_install
	-find debian -type d -path '*.hypothesis*' -exec rm -rf '{}' +

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	-PYBUILD_SYSTEM=custom \
		PYBUILD_TEST_ARGS="cd {build_dir} && {interpreter} -Wd -m pytest thinc -v -rs" \
		dh_auto_test
endif

override_dh_auto_clean:
	dh_auto_clean
	-find . -type f -name cythonize.dat -delete
