=== debian/watch ===
version=4

https://github.com/explosion/thinc/releases .*/archive/v?(\d[.\d]+)@ARCHIVE_EXT@
