## python-thinc 8.1.7

=== requirements.txt ===
# Explosion-provided dependencies
murmurhash>=1.0.2,<1.1.0
cymem>=2.0.2,<2.1.0
preshed>=3.0.2,<3.1.0
blis>=0.7.8,<0.8.0
srsly>=2.4.0,<3.0.0
wasabi>=0.8.1,<1.2.0
catalogue>=2.0.4,<2.1.0
confection>=0.0.1,<1.0.0
ml_datasets>=0.2.0,<0.3.0; python_version < "3.11"
# Third-party dependencies
pydantic>=1.7.4,!=1.8,!=1.8.1,<1.11.0
numpy>=1.15.0
packaging>=20.0
# Backports of modern Python features
dataclasses>=0.6,<1.0; python_version < "3.7"
typing_extensions>=3.7.4.1,<4.5.0; python_version < "3.8"
contextvars>=2.4,<3; python_version < "3.7"
# Development dependencies
cython>=0.25.0,<3.0
hypothesis>=3.27.0,<7.0.0
pytest>=5.2.0,!=7.1.0
pytest-cov>=2.7.0,<5.0.0
coverage>=5.0.0,<8.0.0
mock>=2.0.0,<3.0.0
flake8>=3.5.0,<3.6.0
mypy>=0.990,<0.1000; python_version >= "3.7"
types-mock>=0.1.1
types-contextvars>=0.1.2; python_version < "3.7"
types-dataclasses>=0.1.3; python_version < "3.7"
importlib_resources; python_version < "3.7"
# Executing notebook tests
ipykernel>=5.1.4,<5.2.0
nbconvert>=5.6.1,<6.2.0
nbformat>=5.0.4,<5.2.0
# Test to_disk/from_disk against pathlib.Path subclasses
pathy>=0.3.5
black>=22.0,<23.0
