=== debian/changelog ===
python-thinc (8.1.7-1) unstable; urgency=medium

  [ Paul Wise ]
  * New upstream release. (Closes: #966844)
    - Fixes FTBFS with Python 3.8 (Closes: #947111)
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Wrap and sort Debian packaging
  * Use the upstream website as the Homepage

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Fix watchfile to detect new versions on github
  * Build-Depends: python3-srsly
  * Add missing build-dependency on python3-setuptools.
  * Make blis dependency unversioned to build with "current" Debian version
  * Depends: python3-confection
  * Do not mention files removed upstream in d/copyright
  * Build-Depends: pybuild-plugin-pyproject

 -- Andreas Tille <tille@debian.org>  Wed, 08 Feb 2023 09:05:44 +0100
