=== debian/changelog ===
python-thinc (8.2.2-1ubuntu1) noble; urgency=medium

  * Drop dependency on python3-distutils, see #1065939

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 17 Apr 2024 15:29:43 +0000

python-thinc (8.2.2-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:14:57 +0000

python-thinc (8.2.2-1) unstable; urgency=medium

  * New upstream version
  
  [ Bas Couwenberg ]
  * Switch to cython3-legacy.
    Closes: #1056875
  
  [ Andreas Tille ]
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Remove unused license definitions for BSD-3-Clause.
  * Fix clean target
    Closes: #1046341
  * No runtime dependency from cython3
    Closes: #1058004

 -- Andreas Tille <tille@debian.org>  Mon, 22 Jan 2024 14:11:01 +0100
