=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: python-thinc
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: cython3,
+Build-Depends: cython3-legacy,
                debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all-dev,
                python3-cymem,
@@ -28,7 +29,6 @@
                python3-tqdm,
                python3-wheel,
                python3-wrapt,
-               python3-distutils,
                python3-setuptools
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/python-thinc
