=== debian/changelog ===
python-thinc (9.0.0-2) unstable; urgency=medium

  * Team upload.
  * Do not generate a runtime dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Thu, 01 Aug 2024 22:23:45 +0200

python-thinc (9.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 03 Jul 2024 17:28:24 +0200

python-thinc (8.2.2-2) unstable; urgency=medium

  * Team Upload:
  * Remove old extraneous build-depenencies:
    * python3-distutils (Closes: #1065939)
    * python3-six (Closes: #1064616)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 29 Jun 2024 15:36:52 +0200
