=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-thinc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
@@ -23,14 +22,13 @@
                python3-plac,
                python3-preshed,
                python3-pytest,
-               python3-six,
                python3-srsly,
                python3-termcolor,
                python3-tqdm,
                python3-wheel,
                python3-wrapt,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/science-team/python-thinc
 Vcs-Git: https://salsa.debian.org/science-team/python-thinc.git
 Homepage: https://thinc.ai/
