=== debian/rules ===
--- 
+++ 
@@ -2,13 +2,9 @@
 export DH_VERBOSE=1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export PYBUILD_NAME = thinc
-export PYBUILD_DISABLE_python2 = 1
 
 %:
 	dh $@ --buildsystem=pybuild
-
-override_dh_python3:
-	dh_python3 --requires=requirements.txt
 
 override_dh_auto_install:
 	dh_auto_install
