## python-thinc 9.1.1

=== requirements.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 murmurhash>=1.0.2,<1.1.0
 cymem>=2.0.2,<2.1.0
 preshed>=3.0.2,<3.1.0
-blis>=0.7.8,<0.8.0
+blis>=1.0.0,<1.1.0
 srsly>=2.4.0,<3.0.0
 wasabi>=0.8.1,<1.2.0
 catalogue>=2.0.4,<2.1.0
@@ -10,12 +10,12 @@
 ml_datasets>=0.2.0,<0.3.0; python_version < "3.11"
 # Third-party dependencies
 pydantic>=1.7.4,!=1.8,!=1.8.1,<3.0.0
-numpy>=1.19.0
+numpy>=2.0.0,<3.0.0
 packaging>=20.0
 # Development dependencies
 cython>=0.25.0,<3.0
 hypothesis>=3.27.0,<6.72.2
-pytest>=5.2.0,!=7.1.0
+pytest>=8.2.0
 pytest-cov>=2.7.0,<5.0.0
 coverage>=5.0.0,<8.0.0
 mock>=2.0.0,<3.0.0
