=== debian/changelog ===
python-thinc (9.1.1-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 17:51:08 +0000

python-thinc (9.1.1-1) unstable; urgency=medium

  * Team upload.
  * Fix d/watch
  * New upstream version 9.1.1 (Closes: #1082128)
  * Replace cython-legacy usage with plain cython (Closes: #1089717)
  * Replace existing patches by new upstream PR
  * Add build-dep on python3-confection

 -- Alexandre Detiste <tchet@debian.org>  Wed, 28 May 2025 00:43:51 +0200
