=== debian/control ===
--- 
+++ 
@@ -4,11 +4,13 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: cython3-legacy,
+Build-Depends: cython3,
                debhelper-compat (= 13),
                dh-sequence-python3,
+               dh-sequence-numpy3,
                pybuild-plugin-pyproject,
                python3-all-dev,
+               python3-confection,
                python3-cymem,
                python3-cython-blis,
                python3-cytoolz,
