=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,7 @@
 %:
 	dh $@ --buildsystem=pybuild
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	-find debian -type d -path '*.hypothesis*' -exec rm -rf '{}' +
 
 override_dh_auto_test:
@@ -17,6 +16,5 @@
 		dh_auto_test
 endif
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	-find . -type f -name cythonize.dat -delete
